window.addEventListener('load', () => {
 imagelinkload();

})
function imagelinkload(){
    document.querySelector('.green-buttons1 .owl-item .jt-inner').addEventListener('click', () => {
        console.log('dziala kliknięcie');
    var przekierowanie=    document.querySelector('.green-buttons1 .ogladaj2 a').href;
        window.location.href=przekierowanie;
    })

    document.querySelector('.green-buttons .owl-item .jt-inner').addEventListener('click', () => {
        console.log('dziala kliknięcie');
    var przekierowanie=    document.querySelector('.green-buttons .ogladaj1 a').href;
        window.location.href=przekierowanie;
    })
}